Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 476)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 477)
@@ -3551,8 +3556,8 @@
             // 
             // dataGridViewTextBoxColumn13
             // 
-            dataGridViewCellStyle136.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn13.DefaultCellStyle = dataGridViewCellStyle136;
+            dataGridViewCellStyle331.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn13.DefaultCellStyle = dataGridViewCellStyle331;
             this.dataGridViewTextBoxColumn13.Frozen = true;
             this.dataGridViewTextBoxColumn13.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.dataGridViewTextBoxColumn13.Name = "dataGridViewTextBoxColumn13";
@@ -3563,8 +3568,8 @@
             // 
             // dataGridViewTextBoxColumn14
             // 
-            dataGridViewCellStyle137.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn14.DefaultCellStyle = dataGridViewCellStyle137;
+            dataGridViewCellStyle332.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn14.DefaultCellStyle = dataGridViewCellStyle332;
             this.dataGridViewTextBoxColumn14.HeaderText = "営業担当者";
             this.dataGridViewTextBoxColumn14.Name = "dataGridViewTextBoxColumn14";
             this.dataGridViewTextBoxColumn14.ReadOnly = true;
@@ -3573,8 +3578,8 @@
             // 
             // dataGridViewTextBoxColumn19
             // 
-            dataGridViewCellStyle138.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn19.DefaultCellStyle = dataGridViewCellStyle138;
+            dataGridViewCellStyle333.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn19.DefaultCellStyle = dataGridViewCellStyle333;
             this.dataGridViewTextBoxColumn19.HeaderText = "取　引　先";
             this.dataGridViewTextBoxColumn19.Name = "dataGridViewTextBoxColumn19";
             this.dataGridViewTextBoxColumn19.ReadOnly = true;
@@ -3584,8 +3589,8 @@
             // 
             // dataGridViewTextBoxColumn18
             // 
-            dataGridViewCellStyle139.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn18.DefaultCellStyle = dataGridViewCellStyle139;
+            dataGridViewCellStyle334.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn18.DefaultCellStyle = dataGridViewCellStyle334;
             this.dataGridViewTextBoxColumn18.HeaderText = "現場住所";
             this.dataGridViewTextBoxColumn18.Name = "dataGridViewTextBoxColumn18";
             this.dataGridViewTextBoxColumn18.ReadOnly = true;
@@ -3799,21 +3804,21 @@
             this.dgvCompletionOfConstruction.AllowUserToDeleteRows = false;
             this.dgvCompletionOfConstruction.AllowUserToResizeColumns = false;
             this.dgvCompletionOfConstruction.AllowUserToResizeRows = false;
-            dataGridViewCellStyle140.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvCompletionOfConstruction.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle140;
+            dataGridViewCellStyle335.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvCompletionOfConstruction.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle335;
             this.dgvCompletionOfConstruction.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvCompletionOfConstruction.BackgroundColor = System.Drawing.Color.White;
             this.dgvCompletionOfConstruction.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle141.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle141.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle141.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle141.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle141.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle141.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle141.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvCompletionOfConstruction.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle141;
+            dataGridViewCellStyle336.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle336.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle336.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle336.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle336.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle336.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle336.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvCompletionOfConstruction.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle336;
             this.dgvCompletionOfConstruction.ColumnHeadersHeight = 20;
             this.dgvCompletionOfConstruction.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvCompletionOfConstruction.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -3849,8 +3854,8 @@
             // 
             // dataGridViewTextBoxColumn15
             // 
-            dataGridViewCellStyle142.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle142;
+            dataGridViewCellStyle337.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn15.DefaultCellStyle = dataGridViewCellStyle337;
             this.dataGridViewTextBoxColumn15.Frozen = true;
             this.dataGridViewTextBoxColumn15.HeaderText = "工事コード";
             this.dataGridViewTextBoxColumn15.Name = "dataGridViewTextBoxColumn15";
@@ -3862,9 +3867,9 @@
             // 
             // Column18
             // 
-            dataGridViewCellStyle143.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle143.ForeColor = System.Drawing.Color.Black;
-            this.Column18.DefaultCellStyle = dataGridViewCellStyle143;
+            dataGridViewCellStyle338.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle338.ForeColor = System.Drawing.Color.Black;
+            this.Column18.DefaultCellStyle = dataGridViewCellStyle338;
             this.Column18.Frozen = true;
             this.Column18.HeaderText = "№";
             this.Column18.Name = "Column18";
@@ -3875,8 +3880,8 @@
             // 
             // dataGridViewTextBoxActionColDays13
             // 
-            dataGridViewCellStyle144.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle144;
+            dataGridViewCellStyle339.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays13.DefaultCellStyle = dataGridViewCellStyle339;
             this.dataGridViewTextBoxActionColDays13.Frozen = true;
             this.dataGridViewTextBoxActionColDays13.HeaderText = "営業期";
             this.dataGridViewTextBoxActionColDays13.Name = "dataGridViewTextBoxActionColDays13";
@@ -3887,8 +3892,8 @@
             // 
             // dataGridViewTextBoxActionColDays14
             // 
-            dataGridViewCellStyle145.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle145;
+            dataGridViewCellStyle340.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays14.DefaultCellStyle = dataGridViewCellStyle340;
             this.dataGridViewTextBoxActionColDays14.Frozen = true;
             this.dataGridViewTextBoxActionColDays14.HeaderText = "現　　場　　名　　・　　工　　事　　名";
             this.dataGridViewTextBoxActionColDays14.Name = "dataGridViewTextBoxActionColDays14";
@@ -3909,8 +3914,8 @@
             // 
             // Column23
             // 
-            dataGridViewCellStyle146.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column23.DefaultCellStyle = dataGridViewCellStyle146;
+            dataGridViewCellStyle341.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column23.DefaultCellStyle = dataGridViewCellStyle341;
             this.Column23.HeaderText = "状　　　態";
             this.Column23.Name = "Column23";
             this.Column23.ReadOnly = true;
@@ -3919,8 +3924,8 @@
             // 
             // dataGridViewTextBoxActionColDays15
             // 
-            dataGridViewCellStyle147.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle147;
+            dataGridViewCellStyle342.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays15.DefaultCellStyle = dataGridViewCellStyle342;
             this.dataGridViewTextBoxActionColDays15.HeaderText = "営業担当者";
             this.dataGridViewTextBoxActionColDays15.Name = "dataGridViewTextBoxActionColDays15";
             this.dataGridViewTextBoxActionColDays15.ReadOnly = true;
@@ -3929,8 +3934,8 @@
             // 
             // Column13
             // 
-            dataGridViewCellStyle148.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column13.DefaultCellStyle = dataGridViewCellStyle148;
+            dataGridViewCellStyle343.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column13.DefaultCellStyle = dataGridViewCellStyle343;
             this.Column13.HeaderText = "工事担当者";
             this.Column13.Name = "Column13";
             this.Column13.ReadOnly = true;
@@ -3939,8 +3944,8 @@
             // 
             // Column14
             // 
-            dataGridViewCellStyle149.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column14.DefaultCellStyle = dataGridViewCellStyle149;
+            dataGridViewCellStyle344.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column14.DefaultCellStyle = dataGridViewCellStyle344;
             this.Column14.HeaderText = "受注日";
             this.Column14.Name = "Column14";
             this.Column14.ReadOnly = true;
@@ -3949,8 +3954,8 @@
             // 
             // Column51
             // 
-            dataGridViewCellStyle150.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column51.DefaultCellStyle = dataGridViewCellStyle150;
+            dataGridViewCellStyle345.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column51.DefaultCellStyle = dataGridViewCellStyle345;
             this.Column51.HeaderText = "是正完了日";
             this.Column51.Name = "Column51";
             this.Column51.ReadOnly = true;
@@ -3959,8 +3964,8 @@
             // 
             // Column50
             // 
-            dataGridViewCellStyle151.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column50.DefaultCellStyle = dataGridViewCellStyle151;
+            dataGridViewCellStyle346.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column50.DefaultCellStyle = dataGridViewCellStyle346;
             this.Column50.HeaderText = "請求確認日";
             this.Column50.Name = "Column50";
             this.Column50.ReadOnly = true;
@@ -3969,8 +3974,8 @@
             // 
             // dataGridViewTextBoxActionColDays16
             // 
-            dataGridViewCellStyle152.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle152;
+            dataGridViewCellStyle347.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays16.DefaultCellStyle = dataGridViewCellStyle347;
             this.dataGridViewTextBoxActionColDays16.HeaderText = "施工開始日";
             this.dataGridViewTextBoxActionColDays16.Name = "dataGridViewTextBoxActionColDays16";
             this.dataGridViewTextBoxActionColDays16.ReadOnly = true;
@@ -3979,8 +3984,8 @@
             // 
             // dataGridViewTextBoxActionColDays17
             // 
-            dataGridViewCellStyle153.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle153;
+            dataGridViewCellStyle348.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxActionColDays17.DefaultCellStyle = dataGridViewCellStyle348;
             this.dataGridViewTextBoxActionColDays17.HeaderText = "施工完了日";
             this.dataGridViewTextBoxActionColDays17.Name = "dataGridViewTextBoxActionColDays17";
             this.dataGridViewTextBoxActionColDays17.ReadOnly = true;
@@ -3989,8 +3994,8 @@
             // 
             // dataGridViewTextBoxActionColDays18
             // 
-            dataGridViewCellStyle154.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle154;
+            dataGridViewCellStyle349.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays18.DefaultCellStyle = dataGridViewCellStyle349;
             this.dataGridViewTextBoxActionColDays18.HeaderText = "現場住所";
             this.dataGridViewTextBoxActionColDays18.Name = "dataGridViewTextBoxActionColDays18";
             this.dataGridViewTextBoxActionColDays18.ReadOnly = true;
@@ -4000,8 +4005,8 @@
             // 
             // dataGridViewTextBoxActionColDays19
             // 
-            dataGridViewCellStyle155.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle155;
+            dataGridViewCellStyle350.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxActionColDays19.DefaultCellStyle = dataGridViewCellStyle350;
             this.dataGridViewTextBoxActionColDays19.HeaderText = "取　引　先";
             this.dataGridViewTextBoxActionColDays19.Name = "dataGridViewTextBoxActionColDays19";
             this.dataGridViewTextBoxActionColDays19.ReadOnly = true;
@@ -4028,21 +4033,21 @@
             this.dgvActionSchedule.AllowUserToDeleteRows = false;
             this.dgvActionSchedule.AllowUserToResizeColumns = false;
             this.dgvActionSchedule.AllowUserToResizeRows = false;
-            dataGridViewCellStyle156.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
-            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle156;
+            dataGridViewCellStyle351.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvActionSchedule.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle351;
             this.dgvActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.dgvActionSchedule.BackgroundColor = System.Drawing.Color.White;
             this.dgvActionSchedule.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle157.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle157.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle157.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle157.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle157.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle157.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle157.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle157;
+            dataGridViewCellStyle352.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle352.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle352.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle352.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle352.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle352.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle352.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvActionSchedule.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle352;
             this.dgvActionSchedule.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvActionSchedule.ColumnHeadersVisible = false;
             this.dgvActionSchedule.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -4091,7 +4096,7 @@
             this.dgvActionSchedule.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvActionSchedule.RowTemplate.Height = 20;
             this.dgvActionSchedule.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvActionSchedule.Size = new System.Drawing.Size(1190, 460);
+            this.dgvActionSchedule.Size = new System.Drawing.Size(1190, 470);
             this.dgvActionSchedule.TabIndex = 53;
             this.dgvActionSchedule.TabStop = false;
             this.dgvActionSchedule.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvActionSchedule_CellDoubleClick);
@@ -4117,9 +4122,9 @@
             // 
             // ActionCol01
             // 
-            dataGridViewCellStyle158.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle158.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle158;
+            dataGridViewCellStyle353.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle353.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol01.DefaultCellStyle = dataGridViewCellStyle353;
             this.ActionCol01.Frozen = true;
             this.ActionCol01.HeaderText = "部署";
             this.ActionCol01.Name = "ActionCol01";
@@ -4140,9 +4145,9 @@
             // 
             // ActionCol02
             // 
-            dataGridViewCellStyle159.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle159.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle159;
+            dataGridViewCellStyle354.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle354.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol02.DefaultCellStyle = dataGridViewCellStyle354;
             this.ActionCol02.Frozen = true;
             this.ActionCol02.HeaderText = "担当名";
             this.ActionCol02.Name = "ActionCol02";
@@ -4153,9 +4158,9 @@
             // 
             // ActionCol04
             // 
-            dataGridViewCellStyle160.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle160.ForeColor = System.Drawing.Color.Black;
-            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle160;
+            dataGridViewCellStyle355.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle355.ForeColor = System.Drawing.Color.Black;
+            this.ActionCol04.DefaultCellStyle = dataGridViewCellStyle355;
             this.ActionCol04.Frozen = true;
             this.ActionCol04.HeaderText = "行動";
             this.ActionCol04.Name = "ActionCol04";
@@ -4163,9 +4168,9 @@
             // 
             // ActionColDays01
             // 
-            dataGridViewCellStyle161.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle161.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle161;
+            dataGridViewCellStyle356.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle356.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays01.DefaultCellStyle = dataGridViewCellStyle356;
             this.ActionColDays01.HeaderText = "1日";
             this.ActionColDays01.Name = "ActionColDays01";
             this.ActionColDays01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4173,9 +4178,9 @@
             // 
             // ActionColDays02
             // 
-            dataGridViewCellStyle162.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle162.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle162;
+            dataGridViewCellStyle357.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle357.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays02.DefaultCellStyle = dataGridViewCellStyle357;
             this.ActionColDays02.HeaderText = "2日";
             this.ActionColDays02.Name = "ActionColDays02";
             this.ActionColDays02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4183,9 +4188,9 @@
             // 
             // ActionColDays03
             // 
-            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle163;
+            dataGridViewCellStyle358.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle358.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays03.DefaultCellStyle = dataGridViewCellStyle358;
             this.ActionColDays03.HeaderText = "3日";
             this.ActionColDays03.Name = "ActionColDays03";
             this.ActionColDays03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4193,9 +4198,9 @@
             // 
             // ActionColDays04
             // 
-            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle164;
+            dataGridViewCellStyle359.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle359.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays04.DefaultCellStyle = dataGridViewCellStyle359;
             this.ActionColDays04.HeaderText = "4日";
             this.ActionColDays04.Name = "ActionColDays04";
             this.ActionColDays04.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4203,9 +4208,9 @@
             // 
             // ActionColDays05
             // 
-            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle165;
+            dataGridViewCellStyle360.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle360.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays05.DefaultCellStyle = dataGridViewCellStyle360;
             this.ActionColDays05.HeaderText = "5日";
             this.ActionColDays05.Name = "ActionColDays05";
             this.ActionColDays05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4213,9 +4218,9 @@
             // 
             // ActionColDays06
             // 
-            dataGridViewCellStyle166.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle166.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle166;
+            dataGridViewCellStyle361.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle361.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays06.DefaultCellStyle = dataGridViewCellStyle361;
             this.ActionColDays06.HeaderText = "6日";
             this.ActionColDays06.Name = "ActionColDays06";
             this.ActionColDays06.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4223,9 +4228,9 @@
             // 
             // ActionColDays07
             // 
-            dataGridViewCellStyle167.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle167.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle167;
+            dataGridViewCellStyle362.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle362.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays07.DefaultCellStyle = dataGridViewCellStyle362;
             this.ActionColDays07.HeaderText = "7日";
             this.ActionColDays07.Name = "ActionColDays07";
             this.ActionColDays07.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4233,9 +4238,9 @@
             // 
             // ActionColDays08
             // 
-            dataGridViewCellStyle168.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle168.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle168;
+            dataGridViewCellStyle363.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle363.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays08.DefaultCellStyle = dataGridViewCellStyle363;
             this.ActionColDays08.HeaderText = "8日";
             this.ActionColDays08.Name = "ActionColDays08";
             this.ActionColDays08.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4243,9 +4248,9 @@
             // 
             // ActionColDays09
             // 
-            dataGridViewCellStyle169.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle169.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle169;
+            dataGridViewCellStyle364.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle364.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays09.DefaultCellStyle = dataGridViewCellStyle364;
             this.ActionColDays09.HeaderText = "9日";
             this.ActionColDays09.Name = "ActionColDays09";
             this.ActionColDays09.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4253,9 +4258,9 @@
             // 
             // ActionColDays10
             // 
-            dataGridViewCellStyle170.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle170.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle170;
+            dataGridViewCellStyle365.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle365.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays10.DefaultCellStyle = dataGridViewCellStyle365;
             this.ActionColDays10.HeaderText = "10日";
             this.ActionColDays10.Name = "ActionColDays10";
             this.ActionColDays10.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4263,9 +4268,9 @@
             // 
             // ActionColDays11
             // 
-            dataGridViewCellStyle171.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle171.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle171;
+            dataGridViewCellStyle366.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle366.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays11.DefaultCellStyle = dataGridViewCellStyle366;
             this.ActionColDays11.HeaderText = "11日";
             this.ActionColDays11.Name = "ActionColDays11";
             this.ActionColDays11.Resizable = System.Windows.Forms.DataGridViewTriState.False;
